h2, .h2 {
    font-size: 1.25rem;
    font-size: 16px !important;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
font-weight: bold;
}

h3, .h3, h4, .h4, h5, .h5, h6, .h6  {
    font-size: 1.1875rem;
    font-size: 16px !important;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: bold;
}
h1, .h1
{
    font-size: 1.1875rem;
    font-weight: bold;
}
.map-wrap iframe{
    width: 100%;
}

.map-chooser{
    cursor: pointer;
    color: white;
}

.map-chooser:hover{
    text-decoration: underline;
}
.icon__rubric .fa.fa-circle{
    display:none;
}

main .main-container .center-container .three .wrapper-elements .element-item .child
{
    margin-left: 10px  !important;
}

.age-badge{
    border-radius: 100px;
    background-color: #fff;
    color: #000;
    padding: 12px 10px;
    position:absolute;
    right:150px;
    bottom:50px;
}
.left-sidebar-link .deep-open {
    color: white;
    cursor: pointer;
    padding: 11.2px 16px;
}
#call-form {
    color: #fff;
    text-align: center;
}

.kadr__content li 
{
    color: #424246;
    font-size: 16px;
    font-family: "sfMedium", sans-serif;
    
}
.block-item .content-item a:hover ul li{
    color: #43658e;
}

.recommended {

    padding: 1rem !important;
    border: 1px solid rgba(10, 10, 10, 0.25) !important;

}
.rubric-years .rubric-years-item
{
    margin: 5px 10px;
    padding: 2px 10px;
    cursor: pointer;
    border-radius: 3px;
    background-color: #f9fffa;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .1);
    
    line-height: 25.6px;
}
.rubric-years .rubric-years-item.active {
    color: white;
    background-color: #67a9e0;
}
.bx-soa-pp-desc-container {
display:none;
}
header .header-topbar
{
    margin-left: 23px;
}
main .main-container .center-container .top-bordered {
    border-top: 1px solid #ddd;
}

.nickname {
    max-width: 95px;
    overflow: hidden;
}

@media (max-width:1128px) {
    .menu.header-nav-link .auth a
    {
        display: inline-block;
    }
    .menu.header-nav-link li:first-child
    {
        display: none;
    }
}

@media (max-width:780px) {

    .content.padding-15-over
    {
        padding: 0 !important;
    }

}
.danger{
    background-color: #f45342 !important;
}

.position-left-overflow-initial{
    overflow: initial;
}
.close-button__menu{
    right: -25px;
    background-color: #1f4778;
    color: #fff;
    padding: 5px;
    top: 0;
}
.close-button__menu:focus{
    color: #fff;
    outline: none;
}

